description = "" 
output_type = "audio"
speaker = ""
gender = "m"
travel_mode = "1"
language = "German"
marc_code = "ger"
language_id = "3"
id = "3101"
config_file = "german_m/config.lua"
audio_files_path = "german_m/german_male"
audio_files_version = "0.2.0.2011082301"
client_range = "[client >= 1.3.15.0 ; client < 1.4.6.0 ]"

down = 1
up = 2

maneuver_turns_short = {
    ["NO_TURN"] = {"g5man_001e_alt", "g5man_001_alt"},              -- geradeaus fahren
    ["KEEP_MIDDLE"] = {"g5man_009e_alt", "g5man_009_alt"},          -- die mittlere Spur nehmen
    ["KEEP_RIGHT"] = {"g5tul_022e", "g5tul_022"},                   -- rechts halten 
    ["LIGHT_RIGHT"] = {"g5tur_019e_alt", "g5tur_019_alt"},          -- leicht rechts abbiegen
    ["QUITE_RIGHT"] = {"g5tul_005e", "g5tul_005"},                  -- rechts abbiegen abbiegen
    ["HEAVY_RIGHT"] = {"g5tur_013e_alt", "g5tur_013_alt"},          -- scharf rechts abbiegen
    ["RETURN"] = {"g5man_004ae", "g5man_004a"},                     -- wenden Sie
    ["HEAVY_LEFT"] = {"g5tul_014e_alt", "g5tul_014_alt"},           -- scharf links abbiegen
    ["QUITE_LEFT"] = {"g5tul_006e", "g5tul_006"},                   -- links abbiegen
    ["LIGHT_LEFT"] = {"g5tul_020e_alt", "g5tul_020_alt"},           -- leicht links abbiegen
    ["KEEP_LEFT"] = {"g5tul_021e", "g5tul_021"},                    -- links halten
    ["nil"] = {nil, nil},
    ["UNDEFINED"] = {nil, nil}
}

maneuver_check_short = {
    ["END"] = {"g5ann_001_02", "g5ann_001_02"},                         -- haben Sie ihr Ziel erreicht
    ["STOPOVER"] = {"g5ann_001_05", "g5ann_001_05"},                    -- haben Sie ein Zwischen Ziel erreicht
    ["JUNCTION"] = {nil, nil},        
    ["PASS_JUNCTION"] = {nil, nil},                                      -- the junction                             
    ["ROUNDABOUT"] = {"g5mod_005", "g5mod_005"},                         -- im Kreisverkehr
    ["EXIT_ROUNDABOUT"] = {"g5ext_000e_alt", "g5ext_000_alt"},           -- die Ausfahrt nehmen
    ["UTURN"] = {"g5man_004e_alt", "g5man_004_alt"},                     -- wenden
    ["ENTER_HIGHWAY"] = {"g5man_005e_alt", "g5man_005_alt"},             -- auf die Autobahn fahren
    ["LEAVE_HIGHWAY"] = {"g5ext_000e_alt", "g5ext_000_alt"},             -- die Ausfahrt nehmen
    ["CHANGE_HIGHWAY"] = {"g5man_006e_alt", "g5man_006_alt"},            -- die Autobahn wechseln
    ["CONTINUE_HIGHWAY"] = {"g5ext_000e_alt", "g5ext_000_alt"},          -- die Ausfahrt nehmen
    ["ENTER_URBAN_HIGHWAY"] = {"g5man_005e_alt", "g5man_005_alt"},       -- auf die Autobahn fahren
    ["LEAVE_URBAN_HIGHWAY"] = {"g5ext_000e_alt", "g5ext_000_alt"},       -- die Ausfahrt nehmen
    ["CHANGE_URBAN_HIGHWAY"] = {"g5man_006e_alt", "g5man_006_alt"},      -- die Autobahn wechseln
    ["CONTINUE_URBAN_HIGHWAY"] = {"g5ext_000e_alt", "g5ext_000_alt"},    -- die Ausfahrt nehmen
    ["DRIVE_TO_NEAREST_ROAD"] = {"g5serv_001", "g5serv_001"},            -- drive to nearest road 
    ["FERRY"] = {"g5serv_006e_alt", "g5serv_006_alt"}                    -- die Fhre nehmen
}

exit_number_check_short = {
    [1] = "g5ext_001e",                   -- take the first exit (no short forms / not needed cause no double commands if maneuver is roundabout)
    [2] = "g5ext_002e",                   -- take the second exit
    [3] = "g5ext_003e",                   -- take the third exit
    [4] = "g5ext_004e",                   -- take the fourth exit
    [5] = "g5ext_005e",                   -- take the fifth exit
    [6] = "g5ext_006e",                   -- take the sixth exit
    [7] = "g5ext_007e",                   -- take the seventh exit
    [8] = "g5ext_008e",                   -- take the eighth exit
    [9] = "g5ext_009e",                   -- take the ninth exit
    [10] = "g5ext_010e",                 -- take the tenth exit
    [11] = "g5ext_011e_exit",         -- take the eleventh exit
    [12] = "g5ext_012e_exit",         -- take the twelfth exit 
}

distances = {
    [50] = "g5num_050",
    [100] = "g5num_100",
    [150] = "g5num_150",
    [200] = "g5num_200",
    [250] = "g5num_250",
    [300] = "g5num_300",
    [400] = "g5num_400",
    [500] = "g5num_500",
    [600] = "g5num_600",
    [700] = "g5num_700",
    [800] = "g5num_800",
    [900] = "g5num_900",
    [1] = "g5num_001",
    [2] = "g5num_002",
    [3] = "g5num_003",
    [4] = "g5num_004",
    [5] = "g5num_005",
    [6] = "g5num_006",
    [7] = "g5num_007",
    [8] = "g5num_008",
    [9] = "g5num_009",
    [10] = "g5num_010"
}

unit = {                                    -- Intonation down, intonation up
    ["MILE"] = {"g5unt_007","g5unt_007"},   
    ["YARDS"] = {"g5unt_006","g5unt_006"},
    ["KILOMETER"] = {"g5unt_003e","g5unt_003"},
    ["METERS"] = {"g5unt_002e","g5unt_002"},
    ["METER"] = {nil, nil},
    ["KILOMETERS"] = {"g5unt_003e","g5unt_004"}, -- kilometer / Kilometern
    ["MILES"] = {"g5unt_008e","g5unt_008"},
    ["nil"] = {nil, nil},
    ["UNDEFINED"] = {nil, nil}
}

misc = { 
    ["beep_sound"] = "beep",
    ["gps_signal_lost_wav"] = "g5war_016",          -- "GPS Empfang unterbrochen"
    ["gps_signal_restored_wav"] = "g5war_011",
    ["no_gps_signal_wav"] = "g5war_015",            -- "kein GPS Empfang"
    ["route_recalculation_wav"] = "g5war_013",      -- "Neuberechnung der Route"
    ["the_junction_wav"] = "g5mod_016",
    ["einem_wav"] = "g5num_001_dt",
    ["einer_wav"] = "g5einer",
    ["now_wav"] = "g5mod_006",
    ["destination_wav"] = "g5ann_001_01",
    ["stopover_wav"] = "g5ann_001_06",              -- Zwischen Ziel erreicht
    ["end_of_street_wav"] = "g5mod_004",
    ["follow_hwy_wav"] = "g5man_008e",
    ["follow_road_e_wav"] = "g5man_002e",
    ["follow_road_wav"] = "g5man_002",
    ["for_wav"] = "g5pre_002",
    ["roundabout_wav"] = "g5mod_005",
    ["after_wav"] = "g5pre_003",
    ["and_wav"] = "g5con_002",
    ["second_right_wav"] = "g5second_right_e",            -- "biegen Sie die zweite rechts ab"
    ["second_left_wav"] = "g5second_left_e",              -- "biegen Sie die zweite links ab"
    ["second_right_short_wav"] = "g5second_right_e_alt",  -- "die zweite rechts abbiegen"
    ["second_left_short_wav"] = "g5second_left_e_alt",    -- "die zweite links abbiegen"
    ["immediately_wav"] = "g5immediately",                -- sofort     
    ["safety_camara_ahead_wav"] = "g5war_035e",
    ["over_speed_limit_wav"] = "g5war_016e",
    ["traffic_automatic_detour_wav"] = "g5war_018e",
    ["traffic_manual_detour_wav"] = "g5war_017e",        
    ["and_then_wav"] = "g5con_001"
}

right = { ["QUITE_RIGHT"] = 0, ["HEAVY_RIGHT"] = 0, ["LIGHT_RIGHT"] = 0, ["KEEP_RIGHT"] = 0 }
left = { ["QUITE_LEFT"] = 0, ["HEAVY_LEFT"] = 0, ["LIGHT_LEFT"] = 0, ["KEEP_LEFT"] = 0 }

check_files = { maneuver_turns_short, maneuver_check_short, exit_number_check_short, distances, unit, misc }
